.zone-jb {
    /* padding:30px 50px;
    margin:40px 60px;  */
    cursor:pointer;
    /* display:inline-block; */
    /* color:#FFF; */
    font-size:2em;
    border-radius:4px;
    border-top:1px solid #bbb;
    border-bottom:1px solid #bbb;
    /* border:1px solid #bbb; */
    transition: all 0.3s linear;
}

.cont-cover-jb{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70vh; /*artinya 50% dari tinggi browser,..tapi penulisan vh tidak pake persen jadi 50 ya 50%*/
}

.red-jb{
    background: #C655BE; /* Old browsers */
}


